Subject: Re: Switched clamping diod

From: FITZPATRICK John <[email-masked]>
Date: Tue, 23 Apr 1996 09:55:25 +0200

All,

Thanks to Arpad and Andy for very informative replies
to my question on how to use pullup and clamping curves.

I've forwarded the answers to the component manufacturer
in question. Hopefully, when he sees what feedback can be
had, he'll join the list himself.

I guess that what worried me was the assumption that
there is a constantly present curve. Seeing what
gymnastics manufacturers do to keep 5V tolerance, I
wonder if this assumption will always be true?

But now is not the time for hypothetical situations.
Back to the real problem of getting any ol' IBIS model
at all at all...

Merci encore,
John

-- 
John Fitzpatrick   <[email-masked]>    
Alcatel CIT, 4 rue de Broglie, 22304 Lannion, France
Tel: (+33)96.04.79.33  Fax: (+33)96.04.85.09